## ino-headers 0.4.0

=== debian/changelog ===
ino-headers (0.4.0-3) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Remove d/copyright entry for no longer present ltmain.sh.
  * Flag in d/control that root build is not needed.
  * Switched to https upstream in d/control and d/watch.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 12:33:10 +0100

ino-headers (0.4.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:20 +0100

ino-headers (0.4.0-2) unstable; urgency=medium

  * QA upload
  * Orphaning this

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 10:02:30 +0000

ino-headers (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #700336)

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Feb 2013 19:13:50 +0000
