=== debian/control ===
Source: ino-headers
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               pkgconf,
Build-Depends-Indep: naturaldocs,
Standards-Version: 4.7.0
Homepage: https://naspro.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ino-headers
Vcs-Git: https://salsa.debian.org/debian/ino-headers.git

Package: ino-headers
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: pkgconf,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: ino-headers-doc,
Description: C API to execute JavaScript code - header files
 ino is a minimalist C API to execute JavaScript code and to expose
 native methods to JavaScript execution contexts.
 .
 This package only provides the common headers for all ino
 implementations.
 .
 ino is part of the NASPRO Sound PROcessing Architecture.

Package: ino-headers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: C API to execute JavaScript code - documentation
 ino is a minimalist C API to execute JavaScript code and to expose
 native methods to JavaScript execution contexts.
 .
 This package provides the documentation files.
 .
 ino is part of the NASPRO Sound PROcessing Architecture.
