=== debian/watch ===
version=3
opts=dversionmangle=s/~repack\d*// \
https://sf.net/naspro/ino-headers-(.*)\.tar\.bz2
